body { background:url(../img/bg.gif) #343434 repeat-x; margin: 0px; }

#Header { position:relative; float:left; width:930px; }
#Logo { position:relative; float:left; width:350px; height:128px; margin:0 auto; margin-left:-25px; background-image:url(../img/logo.jpg); background-repeat:no-repeat; }

#Menu_FR { position:relative; float:right; width:700px; height:26px; margin-top:-30px; }
#Menu_US { position:relative; float:right; width:660px; height:26px; margin-top:-30px; }
#MenuItem { position:relative; float:left; }

#Inner { position:relative; float:left; width:930px; height:479px; margin:0 auto; }
#InnerLeft { position:relative; float:left; width:495px; height:430px; top:9px; left:25px; font-family:Verdana; font-size:10px; color:#FFFFFF; }
#InnerRight { position:relative; float:left; width:410px; height:430px; top:9px; overflow:hidden; }
#Cartouche { position:relative; float:left; width:430px; height:223px; left:20px; background-repeat:no-repeat; }
#TexteCartouche { position:relative; float:left; width:300px; font-family:Verdana; font-size:10px; color:#FFFFFF; left:125px; top:65px; }

.ContainerService { position:relative; float:left; width:454px; padding-bottom:15px; }
.TitreService { position:relative; float:left; width:454px; height:30px; background-repeat:no-repeat; cursor:pointer; }
.TexteService { position:relative; float:left; width:450px; overflow:hidden; }

#Footer { position:relative; float:left; margin:0 auto; width:926px; height:60px; background-image:url(../img/footer.jpg); background-repeat:no-repeat; }
#MLogo { margin:0 auto; width:30px; height:17px; margin-top:30px; }
#ContainerFlag { position:relative; float:right; width:100%; height:17px; top:19px; }
#Facebook { position:relative; float:left; width:21px; height:21px; left:40px; }
#FlagFR { position:relative; float:right; width:29px; height:17px; right:50px; }
#FlagUS { position:relative; float:right; width:29px; height:17px; right:40px; }

A.MenuLinkMail:link	{ font-family:Verdana; font-size:10px; color: #FFFFFF; text-decoration: none; }
A.MenuLinkMail:visited { font-family:Verdana; font-size:10px; color: #FFFFFF; text-decoration: none; }
A.MenuLinkMail:active { font-family:Verdana; font-size:10px; color: #FFFFFF; text-decoration: none; }
A.MenuLinkMail:focus { font-family:Verdana; font-size:10px; color: #FFFFFF; text-decoration: none; }
A.MenuLinkMail:hover { font-family:Verdana; font-size:10px; color: #cc0000; text-decoration: underline; }

#cadre { margin:0px auto; width:940px; padding-top:0px; height:630px }
#contenu { margin: 0px; width: 940px; background: url(../img/photoindex.jpg) no-repeat; height: 547px }
#drap { width: 100px; height: 13px; margin-left: 100px; padding-top: 180px }

#link { position:relative; float:left; margin:0 auto; width:926px; height:60px; background-repeat:no-repeat; }